Subject: New Reply Received - 6286713044
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 11:28:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  6286713044  Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div dir="ltr">Hi CenterPoint team</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have checked with the bank and confirm that there no amount received to my account.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">My bank asked me to share the UTI number in order to track from my bank side, reference number that you provided is your reference which the bank can't use.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I just want to bring your attention that when i placed my order I paid through Apple Pay mada so normally you will need my bank account number to do the transfer as the amount as some time refund does not work if I pay through Mada Apple Pay.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I think this is easier way instead of working on such case since last 3 months which made me that I will never visit your website or even your showroom and deal with.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please let's make through transfer.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Also need to check about other amount which was missing SAR 79? Instead of do other case. Its better to transfer total amount at one time SAR 331</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Looking to hear from you </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div dir="ltr"></div>
</div>
</div>
<div id="id-c88cb024-a3f5-4839-be23-e925ad0ea4fe" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, June 17, 2021 10:19 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#2699083] - 6286713044
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hello Aziz,<br>
<br>
Thank you for your patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
​We would like to inform you that the amount (SAR 252.00) has already been returned to your account, and you can contact your bank and provide them with the reference process number (113106132933).<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2699083